{
  "name": "nito.cash",
  "version": "23.1.21",
  "license": "MIT",
  "scripts": {
    "serve": "VUE_APP_TARGET=local vue-cli-service serve",
    "build-for-local": "VUE_APP_TARGET=local vue-cli-service build",
    "build-for-nito": "VUE_APP_TARGET=nito vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit",
    "generate-icons": "vsvg -s ./svg-icons -t ./src/compiled-icons"
  },
  "dependencies": {
    "@bugsnag/js": "6.5.2",
    "@bugsnag/plugin-vue": "6.5.0",
    "@ledgerhq/hw-app-btc": "5.13.1",
    "@ledgerhq/hw-app-eth": "5.13.1",
    "@ledgerhq/hw-transport-webusb": "5.13.1",
    "chartist": "0.11.4",
    "core-js": "3.27.2",
    "currency-codes": "2.1.0",
    "ipfs": "0.42.1",
    "js-cookie": "2.2.1",
    "lottie-web": "5.6.6",
    "mobile-detect": "1.4.4",
    "moment": "2.24.0",
    "msgpack-lite": "0.1.26",
    "numeral": "2.0.6",
    "orbit-db": "0.23.1",
    "qr-scanner": "1.1.1",
    "qrcode": "1.4.4",
    "uuid": "7.0.3",
    "vue": "2.6.11",
    "vue-i18n": "8.16.0",
    "vue-router": "3.1.6",
    "vuex": "3.1.2",
    "vuex-persistedstate": "2.7.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.2.3",
    "@vue/cli-plugin-eslint": "4.2.2",
    "@vue/cli-plugin-unit-jest": "4.2.3",
    "@vue/cli-service": "4.2.3",
    "@vue/test-utils": "1.0.0-beta.31",
    "babel-eslint": "10.1.0",
    "coveralls": "3.0.9",
    "eslint": "6.8.0",
    "eslint-plugin-vue": "6.2.1",
    "vue-svgicon": "3.2.6",
    "vue-template-compiler": "2.6.11"
  }
}
